Activity log for bug #1028465

Date Who What changed Old value New value Message
2012-07-24 14:27:43 Jay Pipes bug added bug
2012-07-24 15:48:37 Jay Pipes bug task added nova
2012-07-24 15:49:07 Jay Pipes summary ListServersTest failing on non-smoke test Tempest run Instances filters for server name, flavor and status no longer work
2012-07-24 15:50:37 Jay Pipes nova: status New In Progress
2012-07-24 15:50:40 Jay Pipes nova: importance Undecided Medium
2012-07-24 15:50:43 Jay Pipes nova: assignee Jay Pipes (jaypipes)
2012-07-24 19:25:05 Jay Pipes tempest: status Confirmed Triaged
2012-07-24 19:25:14 Jay Pipes nova: status In Progress Opinion
2012-07-24 21:00:51 OpenStack Infra tempest: status Triaged In Progress
2012-07-25 00:07:58 OpenStack Infra tempest: status In Progress Fix Committed
2012-07-31 21:03:30 Jay Pipes tempest: status Fix Committed Fix Released
2013-09-23 22:47:56 Sean Dague tempest: milestone havana-3